
D4Science Infrastructure - Support #846

shut down DRIVER production nodes

Oct 01, 2015 11:24 AM - Claudio Atzori

Status: Closed Start date: Oct 01, 2015

Priority: Normal Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

The following nodes can be shut down:

node3.p.driver.research-infrastructures.eu

node6.p.driver.research-infrastructures.eu

 While

node1.p.driver.research-infrastructures.eu

node2.p.driver.research-infrastructures.eu

 must be kept up and running. On node2.p nginx and jetty can be shut down.

The static page visible on http://search.driver.research-infrastructures.eu is currently served from node3.p.driver and should be

moved elsewhere.

History

#1 - Oct 01, 2015 12:50 PM - Claudio Atzori

- Description updated

#2 - Oct 02, 2015 11:38 AM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

node3.p.driver.research-infrastructures.eu

node6.p.driver.research-infrastructures.eu

destroyeds, we have the file system backup.

The old static page on http://search.driver.research-infrastructures.eu

is now provided by the http server on node1.p.driver.research-infrastructures.eu
